- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeUndoPageDel Member List

This is the complete list of members for IpeUndoPageDel, including all inherited members.

IpeUndoPageDel(int pno, IpePage *page, IpeString text) (defined in IpeUndoPageDel) | IpeUndoPageDel |
Redo(IpeDocument *doc) (defined in IpeUndoPageDel) | IpeUndoPageDel | `[virtual]`
Text() const (defined in IpeUndoPageDel) | IpeUndoPageDel | `[virtual]`
Undo(IpeDocument *doc) (defined in IpeUndoPageDel) | IpeUndoPageDel | `[virtual]`
~IpeUndoItem()=0 (defined in IpeUndoItem) | IpeUndoItem | `[pure virtual]`
~IpeUndoPageDel() (defined in IpeUndoPageDel) | IpeUndoPageDel |